[Setting]
EatFileName=eat.exe
UpdateInfo=+avJPSBQrzxU8eKcafCePTRQuzxI8f6cffCKPThQtzx88cqcQfC2PQxQgzxw8cacVfCiPRBQnzxk8dKcWfCuPWRQ6zwYxfLFAL7gYUQYlXhn/praTL6ibRcAk3Zxu9bNb6HLLicM5yRcouvfZaeGLX8Prj0Su6CYKOrLM3xP8zKmsBnfmbN/ftQT

[Hyperlink]
HyperlinkTextColor=0xFFE7C6
HyperlinkText1=天堂介紹
HyperlinkHttp1=http://tw.beanfun.com/lineage/history.aspx
HyperlinkText2=
HyperlinkHttp2=
HyperlinkText3=
HyperlinkHttp3=
HyperlinkText4=
HyperlinkHttp4=
HyperlinkText5=官網
HyperlinkHttp5=http://tw.beanfun.com/

[Background]
Enable=0
Bulletin=skin\Bulletin.bmp
Serverlist=skin\Serverlist.bmp
Button=skin\Button.bmp
ButtonTextColor=0xFFFFFF
